/* Uploaded on: 18/06/2018 11:48:24 */
 .prateleira__flags--discount-hightlight,
.prateleira__flags--hightlight {
  position: absolute;
  right: 0;
  height: 168px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  right: 0; }
  .prateleira__flags--discount-hightlight .flag,
  .prateleira__flags--hightlight .flag {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; }




.flag.en-18-cuotas-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #041e42;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.en-12-cuotas-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #041e42;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.en-6-cuotas-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #041e42;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.ahora-12-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #2bb2f9;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.ahora-18-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #2bb2f9;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.en-3-cuotas-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #041e42;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}





/* EVENTOS */

.flag.blackfriday {
  width: 105px;
  height: 25px;
  background: url(fl) center no-repeat;
  margin-bottom: 5px; }

.flag.blue-days-samsung {
  width: 80px;
  height: 80px;
  background: url(/arquivos/flag-walmart-bluedays.png) center no-repeat;
  margin-bottom: 5px; }

.flag.philips-time-off {
  width: 70px;
  height: 70px;
  background: url(/arquivos/flag-walmart-philips-timeoff.png) center no-repeat;
  margin-bottom: 5px; }


.flag.mes-de-la-tierra {
    width: fit-content;
    height: fit-content;
    font-size: 10px !important;
    background: #919D71;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
    border-radius: 0px 3px 3px 0px;
  margin-bottom: 5px;
    font-family: bogle;
}



@media screen and (max-width: 736px) {
  .prateleira__flags--discount-hightlight,
  .prateleira__flags--hightlight {
    height: 50vw;
    max-height: 258px; } }


/* INSTITUCIONALES */


@media screen and (max-width: 768px) {
.prateleira__flags--discount-hightlight {
    height: auto !important;
}}  


.flag.nuestras-marcas {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #0a78c9;
    color: white;
    font-size: 10px !important;
    padding: 6px;
    font-weight: bold;
    text-align: center;
  margin-bottom: 5px;
  float: none !important;
    clear: both !important;
    font-family: bogle;
}


.flag.maximo-3-unidades, .flag.maximo-4-unidades, .flag.maximo-6-unidades  {
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #efefef;
    color: #0679c9;
    font-size: 10px !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
    margin-bottom: 5px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.imbatible {
    width: fit-content;
    height: fit-content;
    font-size: 10px !important;
    background: #ef2e32;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
  margin-bottom: 5px;
  float: none !important;
    clear: both !important;
    font-family: bogle;
}


.flag.rebaja {
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #fded34;
    color: red;
    font-size: 10px !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
  margin-bottom: 5px;
  float: none !important;
    clear: both !important;
    font-family: bogle;
}



.flag.especial-sin-gluten {
  width: 70px;
  height: 70px;
  background: url(/arquivos/flag-walmart-celiacos.png) center no-repeat;
  margin-bottom: 5px; }


.flag.csdw-total {
  width: 38px;
  height: 54px;
  background: url(/arquivos/flag-pygag3.png) center no-repeat;
  margin-bottom: 5px; }

.flag.pg-probalosgratis {
  width: 75px;
  height: 25px;
  background: url(/arquivos/flag-pygprobalosgratis.png) center no-repeat;
  margin-bottom: 5px; }



.flag.congelado {
    width: fit-content;
    height: fit-content;
    background: #13beec;
    color: white;
    font-size: 10px !important;
    font-weight: bold;
    padding: 6px;
    text-transform: uppercase;
  margin-bottom: 5px;
    font-family: bogle;
}

.flag.asado-congelado {
    width: fit-content;
    height: fit-content;
    background: #13beec;
    color: white;
    font-size: 10px !important;
    font-weight: bold;
    padding: 6px;
    text-transform: uppercase;
  margin-bottom: 5px;
    font-family: bogle;
}


.flag.combinalo-como-quieras {
    text-transform: uppercase;
    width: 82px;
    height: 35px;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #E81C25;
    color: white;
    font-size: 9px !important;
    padding: 6px;
    font-weight: bold;
    text-align: left;
  margin-bottom: 5px;
  line-height:12px;
    font-family: bogle;
}

.flag.entrega-en-10-dias {
  text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    border: 1px solid;
    order: 1 !important;
    background: #ffffff;
    color: #0071ce;
    font-size: 9px !important;
    padding: 6px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.exclusivo-online {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #e75c0c;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    text-align: center;
  margin-bottom: 2px;
  float: none !important;
    clear: both !important;
    font-family: bogle;
  
   }

.flag.inverter {
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #5fb446;
    color: white;
    font-size: 9px !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 6px;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
  }
  
  .flag.sin-iva {
  	width: 60px;
  	height: 35px;
  	background: url(/arquivos/flag-walmart-sin-iva.png) center no-repeat;
  	margin-bottom: 5px;
}


.flag.caja-secretaria {
  	width: 120px;
  	height: 45px;
  	background: url(/arquivos/flag-walmart-navidadcanasta.jpg) center no-repeat;
  	margin-bottom: 5px;
}

.flag.precios-cuidados {
    width: 96px;
    height: 30px;
    background: url(/arquivos/cucarda_precioscuidados2020.png) center no-repeat;
    margin-bottom: 5px;
}

.flag.Carrito-Solidario {
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #08408f;
    color: #ffffff;
    font-size: 10px !important;
    text-transform: capitalize;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 6px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.garantia-5-anos {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #418fde;
    color: white;
    font-size: 10px !important;
    padding: 7px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.preventa {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #f8db3b;
    color: black;
    font-size: 10px !important;
    padding: 7px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.instalacion-remota {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #e2eefa;
    color: #041e42;
    font-size: 10px !important;
    padding: 7px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
    font-family: bogle;
}

.flag.garantia-10-anos {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #418fde;
    color: white;
    font-size: 10px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}



.flag.12-cuotas-sin-interes {
    text-transform: uppercase;
    width: fit-content;
    height: fit-content;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #041e42;
    color: white;
    font-size: 10px !important;
    padding: 7px;
    font-weight: bold;
    font-family: bogle;
    text-align: center;
    margin-bottom: 2px;
    float: none !important;
    clear: both !important;
}


.flag.precio-exclusivo-online {
    text-transform: uppercase;
    width: 133px;
    height: 23px;
    -webkit-box-ordinal-group: 2 !important;
    -ms-flex-order: 1 !important;
    order: 1 !important;
    background: #e81a26;
    color: white;
    font-size: 9px !important;
    padding: 7px;
    font-weight: bold;
    text-align: left;
  margin-bottom: 2px;
  float: none !important;
    clear: both !important;
    font-family: bogle;
  
}
